 p.product_title {
    font-size: 18px;
 }
.product_discription table{
    float: left;
    width: 100%;
    text-align: left;
    line-height: 16px;
    font-weight: normal
}
 .discription_t td{

    padding: 5px 9px;
    
 }

 ul.piclist.owl-carousel.owl-theme.owl-loaded.owl-drag {
    padding: 0;
    list-style: none;
  }
  .product_title_b{
  
    font-weight: 100;
    margin: 0 0 24px 0;
    font-size: 15px; 
       padding: 0 9px;
   }
.picZoomer {
    margin-bottom: 10px;
}
